/* Comienza CSS Desde cero */
/* .test{
    color: #9a9a44;
} */

.main-container{
    width: 80%;
    max-width: 800px;
    height: auto;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.main-container > .top-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    width: 100%;
    
}



.main-container > .top-section > .nav-leng-section{
    /* width: 80%; */
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.main-container > .top-section > .nav-leng-section > .leng-button{
    font-size: 25px;
    margin-left: 5px;
    z-index: 1;
}


.main-container > .top-section > .image-container{
    margin: auto;
    margin-top: -20px;
}

.main-container > .top-section > .text-on-image{
    margin-top: -200px;
    margin-right: 0%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}

.main-container > .top-section > .text-on-image > p{
    text-align: right;
    color: #9a9a44;
}

.mid-section{
    width: 100%;
    margin: auto;
}

.mid-section > .text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
}


.mid-section > .text-container > .region-section{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}




a:hover {
    text-decoration: none;
    color: black;
}

a {
    text-decoration: none;
    color: #9a9a44;
}
h4{
    color: #9a9a44;
}
p{
    color: #9a9a44;
    margin-top: -20px;
    text-align: justify;
}


/* footer start */
.footer {
    width: 60%;
    height: 200px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer > .politicas {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

/* footer finish */

/* Termina CSS Desde cero */